.leftBg::after {
  z-index: 1;
}

@media screen and (max-width: 520px) {
  .rightBg03 {
    padding: 40px 0 60px !important;
  }
}

#flow {
  padding: 140px 0 120px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 820px) {
  #flow {
    padding: 100px 0 90px;
  }
}
@media screen and (max-width: 520px) {
  #flow {
    padding: 70px 0 40px;
  }
}

.flow_area .flow_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 520px) {
  .flow_area .flow_item {
    flex-direction: column;
  }
}
.flow_area .flow_item .left {
  width: 570px;
}
@media screen and (max-width: 1024px) {
  .flow_area .flow_item .left {
    width: 430px;
  }
}
@media screen and (max-width: 820px) {
  .flow_area .flow_item .left {
    width: 330px;
  }
}
@media screen and (max-width: 520px) {
  .flow_area .flow_item .left {
    width: 100%;
  }
}
.flow_area .flow_item .right {
  width: calc(100% - 630px);
}
@media screen and (max-width: 1024px) {
  .flow_area .flow_item .right {
    width: calc(100% - 470px);
  }
}
@media screen and (max-width: 820px) {
  .flow_area .flow_item .right {
    width: calc(100% - 360px);
  }
}
@media screen and (max-width: 520px) {
  .flow_area .flow_item .right {
    width: 100%;
  }
}
.flow_area .flow_item .title {
  color: #226d4f;
  font-size: 24px;
  text-align: left;
  margin-bottom: 5px;
}
@media screen and (max-width: 520px) {
  .flow_area .flow_item .title {
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
  }
}
.flow_area .flow_item .text {
  font-size: 18px;
  text-align: left;
}
@media screen and (max-width: 520px) {
  .flow_area .flow_item .text {
    font-size: 14px;
  }
}
.flow_area .flow_item .img {
  max-width: 500px;
  margin-top: 20px;
}
@media screen and (max-width: 520px) {
  .flow_area .flow_item .img {
    margin-top: 30px;
  }
}
.flow_area .flow_item02 {
  align-items: end;
}
@media screen and (max-width: 1024px) {
  .flow_area .flow_item02 {
    margin-top: 60px;
    align-items: start;
  }
}
@media screen and (max-width: 820px) {
  .flow_area .flow_item02 {
    align-items: center;
  }
}
@media screen and (max-width: 520px) {
  .flow_area .flow_item02 {
    margin-top: 0;
  }
}

.try_area {
  max-width: 294px;
  margin: 120px auto 30px;
}
@media screen and (max-width: 820px) {
  .try_area {
    max-width: 184px;
    margin: 60px auto 30px;
  }
}
@media screen and (max-width: 520px) {
  .try_area {
    max-width: 115px;
    margin: 40px auto 30px;
  }
}